.activitat-fitxa-2020 .info.full-width .box{
     width: 100% !important;
}
/*@media(min-width: 1200px){
     .activitat-fitxa-2020 .info.full-width{
         justify-content: flex-end;
    }
     .activitat-fitxa-2020 .info.full-width .box{
         width: 55% !important;
    }
}
 */
 .activitat-fitxa-2020 .info .box .subbox p.level {
     padding-left: 50px !important;
     line-height: 20px !important;
}
 .activitat-fitxa-2020 .subbox-2 span{
     font-weight: 600;
}
 .activitat-fitxa-2020 .info .box ul.certs{
     list-style: none !important;
     display: flex;
     flex-direction: row;
     align-content: center;
     flex-wrap: wrap;
     justify-content: flex-start;
     align-items: flex-end;
     padding-left: 0;
}
 .activitat-fitxa-2020 .info .box ul li a.certified-by img{
     width: 150px;
     margin: 20px 20px 20px 0px;
}
 .activitat-fitxa-2020 .subbox-3 {
     border-radius:6px;
}
 .activitat-fitxa-2020 .subbox-3 .btn-wrapper {
     border-radius: 6px;
}

.activitat-fitxa-2020 .esports p.level,
.activitat-fitxa-2020 .benestar-i-salut p.level
{
     background-image: none !important;
}
 /*.activitat-fitxa-2020 .info .box .subbox p.level.mitjana-alta {
     background-image: url(../img/activitats_2020/intensity-medium.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.alta {
     background-image: url(../img/activitats_2020/intensity-high.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.baixa-mitjana {
     background-image: url(../img/activitats_2020/intensity-medium.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.mitjana {
     background-image: url(../img/activitats_2020/intensity-medium.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.baixa {
     background-image: url(../img/activitats_2020/intensity-low.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.baixa-mitjana {
     background-image: url(../img/activitats_2020/intensity-low.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.baixa-inexistent {
     background-image: url(../img/activitats_2020/intensity-low.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}
 .activitat-fitxa-2020 .info .box .subbox p.level.baixa-mitjana-alta {
     background-image: url(../img/activitats_2020/intensity-low.svg);
     display: block;
     margin-top: 15px!important;
     height: 30px;
     background-position: 0 -1px !important;
}*/
 .activitat-fitxa-2020 p.length {
     background-image: none !important;

}

/* START cos ment */
.activitat-fitxa-2020 .title{
     background: -webkit-linear-gradient(to left, #959AA0, #646A6C);
     background: linear-gradient(to left, #959AA0, #646A6C);
     border-radius: 6px;
}
.activitat-fitxa-2020 .subbox, .activitat-fitxa-2020 .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}

/* START cos ment */
 .activitat-fitxa-2020 .cos-ment .title{
     background: #85be67;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #85be67, #56B4D3);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #85be67, #56B4D3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .cos-ment .subbox, .activitat-fitxa-2020 .cos-ment .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .cos-ment .info .box .subbox p {
     color: #85be67;
}
 .activitat-fitxa-2020 .cos-ment .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .cos-ment .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .cos-ment .info .box p span{
     color: #85be67;
}
 .activitat-fitxa-2020 .cos-ment .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .cos-ment .subbox-2 p span{
     color: #85be67;
}
/* END cos ment */

/* START alt consum */
 .activitat-fitxa-2020 .alt-consum-caloric .title{
     background: #f43c11;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #f43c11, #FF416C);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #f43c11, #FF416C); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .alt-consum-caloric .subbox, .activitat-fitxa-2020 .alt-consum-caloric .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .alt-consum-caloric .info .box .subbox p {
     color: #f43c11;
}
 .activitat-fitxa-2020 .alt-consum-caloric .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .alt-consum-caloric .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .alt-consum-caloric .info .box p span{
     color: #f43c11;
}
 .activitat-fitxa-2020 .alt-consum-caloric .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .alt-consum-caloric .subbox-2 p span{
     color: #f43c11;
}
/* END al consum */

/* START tonificació */
 .activitat-fitxa-2020 .tonificacio .title{
     background: #f7ff00;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #F4B42C, #f7ff00);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #F4B42C, #f7ff00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .tonificacio .subbox, .activitat-fitxa-2020 .tonificacio .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .tonificacio .info .box .subbox p {
     color: #F4B42C;
}
 .activitat-fitxa-2020 .tonificacio .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .tonificacio .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .tonificacio .info .box p span{
     color: #F4B42C;
}
 .activitat-fitxa-2020 .tonificacio .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .tonificacio .subbox-2 p span{
     color: #F4B42C;
}
/* END tonificació */

/* START ball */
 .activitat-fitxa-2020 .ball .title{
     background: #ff9400;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #ff9400, #f7b733);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #ff9400, #f7b733); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .ball .subbox, .activitat-fitxa-2020 .ball .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .ball .info .box .subbox p {
     color: #ff9400;
}
 .activitat-fitxa-2020 .ball .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .ball .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .ball .info .box p span{
     color: #ff9400;
}
 .activitat-fitxa-2020 .ball .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .ball .subbox-2 p span{
     color: #ff9400;
}
/* END ball */


/* START spinning-watts */
 .activitat-fitxa-2020 .spinning-watts .title{
     background: #0061ab;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #0061ab, #4286f4);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #0061ab, #4286f4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .spinning-watts .subbox, .activitat-fitxa-2020 .spinning-watts .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .spinning-watts .info .box .subbox p {
     color: #0061ab;
}
 .activitat-fitxa-2020 .spinning-watts .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .spinning-watts .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .spinning-watts .info .box p span{
     color: #0061ab;
}
 .activitat-fitxa-2020 .spinning-watts .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .spinning-watts .subbox-2 p span{
     color: #0061ab;
}
/* END spinning-watts */


/* START funcional */
 .activitat-fitxa-2020 .funcional .title{
    background: #00b3e7;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #00b3e7,  #6dd5ed);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #00b3e7, #6dd5ed); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

     border-radius:6px;
}
 .activitat-fitxa-2020 .funcional .subbox, .activitat-fitxa-2020 .funcional .subbox-2 {
     background-color: #e8e6e7;
     border-radius:6px;
}
 .activitat-fitxa-2020 .funcional .info .box .subbox p {
     color: #00b3e7;
}
 .activitat-fitxa-2020 .funcional .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .funcional .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .funcional .info .box p span{
     color: #00b3e7;
}
 .activitat-fitxa-2020 .funcional .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .funcional .subbox-2 p span{
     color: #00b3e7;
}
/* END funcional */

/* START esports */
 .activitat-fitxa-2020 .esports .title{
     background: #c949ae!important; /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #c949ae, #b91d73)!important; /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #c949ae,#b91d73)!important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .esports .subbox, .activitat-fitxa-2020 .esports .subbox-2 {
     background-color: #e8e6e7 !important;
     border-radius:6px;
}
 .activitat-fitxa-2020 .esports .info .box .subbox p {
     color: #C949AE;
}
 .activitat-fitxa-2020 .esports .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .esports .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .esports .info .box p span{
     color: #C949AE;
}
 .activitat-fitxa-2020 .esports .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .esports .subbox-2 p span{
     color: #C949AE;
}
/* END esports */


/* START xp15 */
 .activitat-fitxa-2020 .xp15 .title{
     background: #B8C117;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #B8C117, #F3F9A7);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #B8C117, #F3F9A7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .xp15 .subbox, .activitat-fitxa-2020 .xp15 .subbox-2 {
     background-color: #e8e6e7 !important;
     border-radius:6px;
}
 .activitat-fitxa-2020 .xp15 .info .box .subbox p {
     color: #B8C117;
}
 .activitat-fitxa-2020 .xp15 .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .xp15 .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .xp15 .info .box p span{
     color: #B8C117;
}
 .activitat-fitxa-2020 .xp15 .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .xp15 .subbox-2 p span{
     color: #B8C117;
}
/* END xp15 */


/* START Boutique */
 .activitat-fitxa-2020 .boutique .title{
     background: #9203F2;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #9203F2, #ad5389);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #9203F2, #ad5389); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .boutique .subbox, .activitat-fitxa-2020 .boutique .subbox-2 {
     background-color: #e8e6e7 !important;
     border-radius:6px;
}
 .activitat-fitxa-2020 .boutique .info .box .subbox p {
     color: #9203F2;
}
 .activitat-fitxa-2020 .boutique .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .boutique .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .boutique .info .box p span{
     color: #9203F2;
}
 .activitat-fitxa-2020 .boutique .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .boutique .subbox-2 p span{
     color: #9203F2;
}
/* END Boutiuqe */

/* START senior-fit */
.activitat-fitxa-2020 .senior-fit .title{
     background:#7d8036;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to right, #7d8036, #b3b84b);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to right, #7d8036, #b3b84b); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
     border-radius:6px;
}
 .activitat-fitxa-2020 .senior-fit .subbox, .activitat-fitxa-2020 .senior-fit .subbox-2 {
     background-color: #e8e6e7 !important;
     border-radius:6px;
}
 .activitat-fitxa-2020 .senior-fit .info .box .subbox p {
     color: #7d8036;
}
 .activitat-fitxa-2020 .senior-fit .info .box .subbox p.length span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .senior-fit .info .box .subbox p.level span {
     color: #3c3c3c;
}
 .activitat-fitxa-2020 .senior-fit .info .box p span{
     color:#7d8036;
}
 .activitat-fitxa-2020 .senior-fit .subbox-2 p{
     color: #3c3c3c;
     padding: 10px 0;
}
 .activitat-fitxa-2020 .boutsenior-fitique .subbox-2 p span{
     color:#7d8036;
}
/* END senior-fit */

/* START Graella */
.activitats-index-v3 .activitat-item .text-content {
     background: #485563;  /* fallback for old browsers */
     background: -webkit-linear-gradient(to left, #959AA0, #646A6C);  /* Chrome 10-25, Safari 5.1-6 */
     background: linear-gradient(to left, #959AA0, #646A6C); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}


body .activitats-index-v3 .img-content .more {
    background-color: #646A6C;
}


/* END Graella */

body .activitat-fitxa .subbox-3 {
    background-color: #e8e6e7;
}
